# Rssi
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rssi** | [**Integer**](integer.md) | The Received Signal Strength Indicator from a station | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

